        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FXO__genmod
          INTERFACE 
            FUNCTION FXO(X) RESULT(FXO_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FXO_0
            END FUNCTION FXO
          END INTERFACE 
        END MODULE FXO__genmod
